OS upgrade for Publisher CCM3.3

Unanswered Question
Apr 1st, 2009
User Badges:

Hi Cisco Engineers


Ive got the Cisco OS Version of my server, could you please tell me what are the Cisco OS patches that will compatible to current installed CCM 3.3(2)es53


Current Cisco OS Version

Publisher

OS Image = 2000.2.3

OS Upgrade = 2000.2.5

OS Service Release = 2000.2.5sr4

--------------

ICD

OS Image = 2000.2.1

OS Upgrade = 2000.2.5

OS Service Release = 2000.2.5sr4

---------------

IVR

OS Image = 2000.2.1

OS Upgrade = 2000.2.5

OS Service Release = 2000.2.5sr4

----------------


Anything should be considered such as CSA Agent,CRA version, BARS version,hardware requirements? Im afraid when upgrading the OS patches will caused the incompatibity of the system version and will ruined the cluster.


Thank you very much.

Lester


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
pklos Thu, 04/02/2009 - 02:56
User Badges:
  • Silver, 250 points or more

Hi,


You should consider CCM upgrade to 3.3(5)sr2c. OS system should be 2000.4(6)_SR8.

Of course take new CSA and BARS. CRS should still work, you will just need to upgrade JTAPI.


--

regards,

PK

lesterccna Thu, 04/02/2009 - 04:52
User Badges:

Hi Pk


I don't want to upgrade my current CCM version,I just want to update my OS Version to a higher release because of some microsoft vulnerabilities.


Can you recommend what should be the OS patches that i can install to my server and still comapatible to CCM3.3(2)


Thank you

pklos Thu, 04/02/2009 - 05:03
User Badges:
  • Silver, 250 points or more

CCM3.3(2) is compatible with Windows 2000. 2000.4(6)_SR8 should work with CCM 3.3(2).


But CCM 3.3(2) itself has some security bugs. Upgrading to 3.3(5)+newest SR is recommended.


--

regards,

pk

Actions

This Discussion